/*
 * Globals
 */
html, body{height: 96%}

/* Links */
a {
    color: rgb(0, 0, 0);
}
a:focus,
a:hover {
    color: rgba(0, 0, 0, 0.67);
}

/*
 * Base structure
 */

.cover-container {
    max-width: 42em;
}

.cover-heading {
    margin-top: 25%;
}

.nav-masthead .active {
    color: #000000;
    border-bottom-color: #000;
}


/*
 * Cover
 */


.cover .btn-lg {
    padding: .75rem 1.25rem;
    font-weight: 700;
}


/*
 * Footer
 */
.mastfoot {
    text-align: center;
    margin-bottom: 0;
    color: rgba(0, 0, 0, 0.62);
}
